Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 16:17:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect muhammad usama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad usama Bot:  Hi Muhammad Usama ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567176151            07:57 PM, 22nd Apr                     muhammad usama                    I want to change my order           07:59 PM, 22nd Apr                   fatma                   Hi Muhammad , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:00 PM, 22nd Apr                     muhammad usama                    I want to change my order           08:01 PM, 22nd Apr                     muhammad usama                    I already order Shoes , my order is in process but I want to change           08:01 PM, 22nd Apr                   fatma                   Could you please share your order number so that I can assist you further?           08:04 PM, 22nd Apr                     muhammad usama                    Yes           08:04 PM, 22nd Apr                     muhammad usama                             08:05 PM, 22nd Apr                   fatma                   Thank you for sharing the order number with me           08:06 PM, 22nd Apr                   fatma                   do you want to exchange for size issue           08:07 PM, 22nd Apr                     muhammad usama                             08:08 PM, 22nd Apr                     muhammad usama                    I want this one in same size           08:08 PM, 22nd Apr                   fatma                   i'm really sorry we don't have exchange option           08:10 PM, 22nd Apr                   fatma                   you can return the item and get your refund           08:11 PM, 22nd Apr                     muhammad usama                    Ok you can refund           08:11 PM, 22nd Apr                   fatma                   okay i will create a return request           08:12 PM, 22nd Apr                   fatma                   one minute please           08:12 PM, 22nd Apr                     muhammad usama                    Ok           08:12 PM, 22nd Apr                   fatma                   I did not see that you did not receive the order yet           08:13 PM, 22nd Apr                   fatma                   after collecting the order i can create a return request           08:13 PM, 22nd Apr                     muhammad usama                    Ok           08:14 PM, 22nd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           08:14 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           08:14 PM, 22nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439898